
Foreman - Bug #36948

Navigation Search doesnt show ansible roles

11/27/2023 12:49 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9929,

https://github.com/theforeman/foreman/p

ull/9944,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

When there is a menu item with a duplicate name, the search will only show one item

Associated revisions

Revision 4cee33a4 - 11/29/2023 04:51 PM - Maria Agaphontzev

Fixes #36948 - Nav Search doesnt show ansible roles

History

#1 - 11/27/2023 01:02 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9929 added

#2 - 11/29/2023 04:51 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 11/29/2023 05:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|4cee33a4f0f056264cbfda31145f501bfa306c48.

#4 - 12/04/2023 01:46 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9944 added

#5 - 12/04/2023 02:42 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#6 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
